.login-page {

  @extend .no-padding;
  @extend .default-width;

  background-image: url('/assets/images/bodyBg.jpg');
 min-height: 100%;
    min-width: 100%;
    position: fixed;
    background-repeat: no-repeat;
    top: 0;
    left: 0;

  #statusBar {
    color: #FFF;
  }

  .outBox{
  margin-top:70px;
  }

  .statusBarNetwork .list-group-item {
    background-color: transparent;
    border: none;
    border-radius: 0;
    display: inline;
    padding-right: 0;
  }
  .statusBarNetwork .list-group-item i{
    margin-right: -17px;
    font-size: 12px;
  }

  #secualLogo{
    margin-top: 0%;
  }
  #secualLogo img{
    
    max-width: 150px;
  }

  .login-icon{
      left: 10%;
    position: relative;
    top: 2px;
    color: white;
  }

  #secualInputBox .form-control{
    padding-left: 50px;
    box-shadow: none;
    border-radius: 0;
    background-color: rgba(255,255,255,0.25);
    border: 0;
    border-bottom: 2px solid #fff;
    height: 68px;
    font-size: 18px;
    color: #ffffff;
    font-family:'Avenir Next Medium', Verdana, Arial, Helvetica, sans-serif;
  }

  form{
    margin-left: 90px;
    margin-right: 90px;
    margin-top: 35px;
  }

  @media screen and (max-width : 480px){
    form{
      margin-left: 40px;
      margin-right: 40px;
    }
  }

  #secualInputBox .form-control::-webkit-input-placeholder { color: #ffffff; font-size:18px; }
  #secualInputBox .form-control:-moz-placeholder { color:  #ffffff; font-size:18px; }
  #secualInputBox .form-control::-moz-placeholder { color:  #ffffff; font-size:18px; }
  #secualInputBox .form-control:-ms-input-placeholder { color:  #ffffff; font-size:18px; }

  .btnSecual, .btnSecual:focus {
    background-color: transparent;
    border: 2px solid #ffffff;
    border-radius: 5px;
    color: #ffffff;
    font-size: 18px;
    margin-top: 30px;
    min-height: 64px;
    font-family:'Avenir Next Medium', Verdana, Arial, Helvetica, sans-serif;
  }

  .btnSecual .fa {
    font-size: 22px;
    position: relative;
    top: 0;
    bottom: 0;
    right: 60%;
    left: 38%
  }

  @media (min-width: 300px) and (max-width : 360px){
    .btnSecual .fa{
      right: 64%;
      left: 34%;
    }
  }

  .btnSecual:hover{
    background-color: transparent;
    border: 2px solid #ffffff;
    color: #ffffff;
  }
  .inner-addon {
    position: relative;
    top: 15px;

  }
  .left-addon a {
    color: #333333;
  }
  .left-addon .fa {
    left: 10px;
    position: absolute;
    top: 12px;
    color: #ffffff;
    font-size: 40px;
  }
  .left-addon input {
    padding-right: 10px;
  }

  /*css for footer item*/
  #secualFooter{
    padding-bottom: 5px;
  }
  .chinaLang{
    margin-top: 25px;
    font-size: 15px;
    color: #FFF;
  }
  .secualAbout{
    color: #ffffff;
    margin-top: 20px;
    font-family:'Avenir Next Medium', Verdana, Arial, Helvetica, sans-serif;
  }
  .secualAbout a{
    color: #ffffff;
    font-size: 18px;
    font-family:'Hira Kaku Pro W6', Verdana, Arial, Helvetica, sans-serif;
  }
  .secualAbout a:hover, .secualAbout a:focus{
    color: #ffffff;
    text-decoration: none;
  }
  .error-message {
    margin: 0 0 5px 0;
    padding: 0;
    color: #FF0000;
    font-size: 15px;
    font-weight: bold;
  }

}
